.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.936000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.906000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
.m6{transform:matrix(0.000000,-0.400000,0.400000,0.000000,0,0);-ms-transform:matrix(0.000000,-0.400000,0.400000,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.400000,0.400000,0.000000,0,0);}
.m7{transform:matrix(0.320001,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.320001,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.320001,0.000000,0.000000,0.400000,0,0);}
.m4{transform:matrix(0.320015,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.320015,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.320015,0.000000,0.000000,0.400000,0,0);}
.m8{transform:matrix(0.340000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.340000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.340000,0.000000,0.000000,0.400000,0,0);}
.m3{transform:matrix(0.360011,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.360011,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.360011,0.000000,0.000000,0.400000,0,0);}
.m2{transform:matrix(0.376000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.376000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.376000,0.000000,0.000000,0.400000,0,0);}
.ma{transform:matrix(0.379996,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.379996,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.379996,0.000000,0.000000,0.400000,0,0);}
.m9{transform:matrix(0.380000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.380000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.380000,0.000000,0.000000,0.400000,0,0);}
.m1{transform:matrix(0.388000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.388000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.388000,0.000000,0.000000,0.400000,0,0);}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.m5{transform:matrix(0.400017,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400017,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400017,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-4.640000px;}
.ls1a{letter-spacing:-1.792000px;}
.ls19{letter-spacing:-1.728000px;}
.ls9{letter-spacing:-0.960000px;}
.lsd{letter-spacing:-0.754761px;}
.ls15{letter-spacing:-0.699534px;}
.ls11{letter-spacing:-0.681126px;}
.lsf{letter-spacing:-0.662717px;}
.lse{letter-spacing:-0.625899px;}
.lsc{letter-spacing:-0.589082px;}
.ls12{letter-spacing:-0.570673px;}
.lsb{letter-spacing:-0.552264px;}
.ls13{letter-spacing:-0.533855px;}
.lsa{letter-spacing:-0.515446px;}
.ls8{letter-spacing:-0.489296px;}
.ls10{letter-spacing:-0.404994px;}
.ls5{letter-spacing:-0.400000px;}
.ls7{letter-spacing:-0.320000px;}
.ls1b{letter-spacing:-0.249876px;}
.ls14{letter-spacing:-0.220906px;}
.ls16{letter-spacing:-0.107106px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.080000px;}
.ls1{letter-spacing:0.160000px;}
.ls18{letter-spacing:0.374870px;}
.ls2{letter-spacing:0.400000px;}
.ls17{letter-spacing:0.481975px;}
.ls6{letter-spacing:2.080000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1d{word-spacing:-4.896000px;}
.ws5{word-spacing:-2.080000px;}
.ws8{word-spacing:-0.489296px;}
.ws16{word-spacing:-0.481975px;}
.ws2{word-spacing:-0.400000px;}
.ws17{word-spacing:-0.374870px;}
.ws15{word-spacing:-0.267764px;}
.ws18{word-spacing:-0.187435px;}
.ws1{word-spacing:-0.160000px;}
.ws3{word-spacing:-0.080000px;}
.ws1c{word-spacing:-0.032000px;}
.ws13{word-spacing:-0.018409px;}
.ws0{word-spacing:0.000000px;}
.ws19{word-spacing:0.128000px;}
.ws1a{word-spacing:0.192000px;}
.ws1b{word-spacing:0.249876px;}
.wsa{word-spacing:0.312950px;}
.ws6{word-spacing:0.320000px;}
.wsb{word-spacing:0.349767px;}
.wsf{word-spacing:0.404994px;}
.ws7{word-spacing:0.489296px;}
.ws9{word-spacing:0.515446px;}
.ws12{word-spacing:0.533855px;}
.ws11{word-spacing:0.570673px;}
.wsd{word-spacing:0.625899px;}
.wse{word-spacing:0.662717px;}
.ws10{word-spacing:0.681126px;}
.ws14{word-spacing:0.699534px;}
.wsc{word-spacing:0.754761px;}
.ws4{word-spacing:4.640000px;}
._1{margin-left:-11.080000px;}
._7{margin-left:-9.884000px;}
._b{margin-left:-8.617191px;}
._e{margin-left:-7.363200px;}
._5{margin-left:-5.656000px;}
._6{margin-left:-3.800000px;}
._3{margin-left:-2.504000px;}
._0{margin-left:-1.280000px;}
._2{width:1.092000px;}
._4{width:4.908000px;}
._8{width:51.744000px;}
._f{width:56.424000px;}
._9{width:90.712000px;}
._c{width:278.912000px;}
._a{width:433.088000px;}
._d{width:594.080000px;}
.fc6{color:rgb(77,189,56);}
.fc5{color:rgb(244,114,22);}
.fc0{color:rgb(35,31,32);}
.fc1{color:rgb(255,255,255);}
.fc2{color:rgb(101,98,99);}
.fc7{color:rgb(26,53,118);}
.fc3{color:rgb(32,86,174);}
.fc4{color:rgb(23,111,192);}
.fsc{font-size:13.410400px;}
.fse{font-size:17.640000px;}
.fs9{font-size:18.408800px;}
.fsa{font-size:19.370400px;}
.fsb{font-size:19.545200px;}
.fs16{font-size:21.600000px;}
.fs8{font-size:23.429600px;}
.fs13{font-size:24.000000px;}
.fs11{font-size:24.987600px;}
.fs7{font-size:25.102800px;}
.fsf{font-size:25.200000px;}
.fs10{font-size:26.000000px;}
.fsd{font-size:26.776400px;}
.fs12{font-size:32.000000px;}
.fs4{font-size:38.000000px;}
.fs1{font-size:40.000000px;}
.fs15{font-size:44.000000px;}
.fs14{font-size:48.000000px;}
.fs6{font-size:48.929600px;}
.fs5{font-size:51.200000px;}
.fs0{font-size:64.000000px;}
.fs3{font-size:80.000000px;}
.fs2{font-size:200.000000px;}
.y0{bottom:-0.800000px;}
.y6d{bottom:3.134400px;}
.yd4{bottom:36.280000px;}
.yd6{bottom:63.256000px;}
.yd5{bottom:74.776000px;}
.y2d{bottom:80.718080px;}
.yd3{bottom:84.126400px;}
.ybe{bottom:85.823680px;}
.yd2{bottom:95.646400px;}
.yb8{bottom:97.170080px;}
.ybd{bottom:97.825280px;}
.y12{bottom:99.080640px;}
.y2c{bottom:99.125280px;}
.yd1{bottom:107.166400px;}
.yb7{bottom:109.171680px;}
.ybc{bottom:109.826880px;}
.yc7{bottom:112.561600px;}
.y6{bottom:115.316320px;}
.y11{bottom:117.487840px;}
.y2a{bottom:117.503680px;}
.y2b{bottom:117.525280px;}
.yd0{bottom:118.686400px;}
.yb6{bottom:121.173280px;}
.ybb{bottom:121.828480px;}
.yc6{bottom:128.561600px;}
.ycf{bottom:130.206400px;}
.yb5{bottom:133.174880px;}
.y10{bottom:135.895040px;}
.y29{bottom:135.910880px;}
.y9c{bottom:140.424640px;}
.yce{bottom:141.726400px;}
.yc5{bottom:144.561600px;}
.y5{bottom:149.584000px;}
.ycd{bottom:153.246400px;}
.yf{bottom:154.302240px;}
.y28{bottom:154.318080px;}
.y9b{bottom:158.831840px;}
.yc4{bottom:160.561600px;}
.ycc{bottom:164.766400px;}
.yba{bottom:171.280480px;}
.ye{bottom:172.709440px;}
.y27{bottom:172.725280px;}
.ycb{bottom:176.286400px;}
.yc3{bottom:176.561600px;}
.y9a{bottom:177.239040px;}
.yb9{bottom:183.282080px;}
.yca{bottom:187.806400px;}
.yd{bottom:191.116640px;}
.y26{bottom:191.125280px;}
.yc2{bottom:192.561600px;}
.y99{bottom:195.646240px;}
.yc9{bottom:199.326400px;}
.yc1{bottom:208.561600px;}
.yb4{bottom:208.949280px;}
.yc{bottom:209.523840px;}
.yc8{bottom:210.846400px;}
.y25{bottom:214.053440px;}
.yb3{bottom:220.950880px;}
.y8{bottom:226.356320px;}
.ya{bottom:230.969760px;}
.yb{bottom:232.460640px;}
.yb2{bottom:232.952480px;}
.y7{bottom:258.356320px;}
.y9{bottom:265.237600px;}
.y79{bottom:275.912800px;}
.y78{bottom:278.247680px;}
.y24{bottom:279.487840px;}
.y23{bottom:297.895040px;}
.y22{bottom:316.302240px;}
.y21{bottom:334.709440px;}
.y94{bottom:341.191520px;}
.ya9{bottom:341.240000px;}
.yf7{bottom:347.795520px;}
.y20{bottom:353.109440px;}
.y93{bottom:359.598720px;}
.ya8{bottom:359.647200px;}
.y1e{bottom:371.480640px;}
.y1f{bottom:371.509440px;}
.y3{bottom:374.629600px;}
.y92{bottom:378.005920px;}
.ya7{bottom:378.054400px;}
.y1d{bottom:389.887840px;}
.y2{bottom:392.229600px;}
.y91{bottom:396.413120px;}
.ya6{bottom:396.454400px;}
.y1c{bottom:408.295040px;}
.y90{bottom:414.820320px;}
.ya4{bottom:414.847200px;}
.ya5{bottom:414.854400px;}
.y1{bottom:417.123360px;}
.y18{bottom:426.693760px;}
.y1b{bottom:426.702240px;}
.y8f{bottom:433.227520px;}
.ya3{bottom:433.254400px;}
.y17{bottom:445.100960px;}
.y1a{bottom:445.109440px;}
.y8e{bottom:451.634720px;}
.ya1{bottom:451.647200px;}
.ya2{bottom:451.654400px;}
.y16{bottom:463.508160px;}
.y19{bottom:468.037760px;}
.y8d{bottom:470.041920px;}
.ya0{bottom:470.054400px;}
.y4{bottom:484.596640px;}
.y15{bottom:486.444960px;}
.y8c{bottom:488.449120px;}
.y9f{bottom:491.382720px;}
.y8b{bottom:509.789920px;}
.yef{bottom:521.472480px;}
.y34{bottom:529.897120px;}
.y33{bottom:532.231840px;}
.y9e{bottom:558.892160px;}
.yf2{bottom:562.039360px;}
.y8a{bottom:577.299360px;}
.yf1{bottom:578.039360px;}
.yb1{bottom:586.445760px;}
.yb0{bottom:587.885760px;}
.y6c{bottom:593.945600px;}
.y89{bottom:595.706560px;}
.yf0{bottom:598.579680px;}
.y67{bottom:604.712960px;}
.y58{bottom:605.439840px;}
.yaf{bottom:608.057120px;}
.yae{bottom:609.497120px;}
.y88{bottom:614.113760px;}
.yad{bottom:621.538720px;}
.yac{bottom:622.978720px;}
.y6a{bottom:623.058880px;}
.y87{bottom:632.520960px;}
.yab{bottom:635.020320px;}
.y6b{bottom:635.223812px;}
.yaa{bottom:636.460320px;}
.y61{bottom:640.022753px;}
.y63{bottom:640.531040px;}
.yf6{bottom:644.522080px;}
.y5f{bottom:644.713316px;}
.y86{bottom:650.928160px;}
.y5e{bottom:653.048820px;}
.y5d{bottom:655.014880px;}
.yf5{bottom:660.522080px;}
.y64{bottom:664.807040px;}
.y62{bottom:668.114720px;}
.y85{bottom:669.335360px;}
.y6e{bottom:677.368320px;}
.yf4{bottom:678.122080px;}
.y69{bottom:687.286099px;}
.y84{bottom:687.742560px;}
.y59{bottom:693.540160px;}
.y60{bottom:693.886902px;}
.y68{bottom:694.646240px;}
.y5a{bottom:697.884637px;}
.y66{bottom:698.222694px;}
.y83{bottom:706.149760px;}
.y65{bottom:706.248931px;}
.y70{bottom:708.739800px;}
.y5c{bottom:710.454165px;}
.y30{bottom:718.821120px;}
.y5b{bottom:721.639352px;}
.y6f{bottom:722.128000px;}
.y73{bottom:724.231219px;}
.yf3{bottom:727.314720px;}
.y82{bottom:727.490560px;}
.y72{bottom:731.591360px;}
.y2f{bottom:737.228320px;}
.y71{bottom:742.392380px;}
.y75{bottom:744.745227px;}
.yee{bottom:748.303680px;}
.y74{bottom:752.105368px;}
.y2e{bottom:755.635520px;}
.y77{bottom:772.542720px;}
.y76{bottom:774.877600px;}
.yed{bottom:777.654080px;}
.yec{bottom:793.654080px;}
.yeb{bottom:823.132480px;}
.y47{bottom:830.607840px;}
.y46{bottom:849.015040px;}
.yea{bottom:852.610880px;}
.y44{bottom:867.321440px;}
.y45{bottom:867.415040px;}
.ye9{bottom:881.961280px;}
.y43{bottom:885.728640px;}
.y98{bottom:888.636160px;}
.ye7{bottom:888.924480px;}
.ye8{bottom:897.961280px;}
.y42{bottom:904.135840px;}
.y97{bottom:907.043360px;}
.y41{bottom:922.543040px;}
.y96{bottom:925.450560px;}
.ye6{bottom:927.183680px;}
.y40{bottom:940.950240px;}
.ye5{bottom:943.183680px;}
.y95{bottom:946.791360px;}
.ye4{bottom:959.183680px;}
.y3f{bottom:959.357440px;}
.y3e{bottom:977.764640px;}
.ye3{bottom:988.534080px;}
.y9d{bottom:994.559360px;}
.y57{bottom:996.163200px;}
.y4e{bottom:996.163360px;}
.y3d{bottom:996.171840px;}
.ye2{bottom:1004.534080px;}
.y81{bottom:1012.966560px;}
.y56{bottom:1014.570400px;}
.y4d{bottom:1014.570560px;}
.y3c{bottom:1014.579040px;}
.y80{bottom:1031.373760px;}
.ye0{bottom:1032.847680px;}
.y55{bottom:1032.977600px;}
.y4c{bottom:1032.977760px;}
.y3b{bottom:1032.986240px;}
.ydf{bottom:1048.847680px;}
.y7f{bottom:1049.780960px;}
.ye1{bottom:1049.884480px;}
.y54{bottom:1051.384800px;}
.y4b{bottom:1051.384960px;}
.y3a{bottom:1051.393440px;}
.yc0{bottom:1066.329722px;}
.y7e{bottom:1068.188160px;}
.y53{bottom:1069.792000px;}
.y4a{bottom:1069.792160px;}
.y39{bottom:1069.800640px;}
.ybf{bottom:1075.924960px;}
.yde{bottom:1079.238880px;}
.y7d{bottom:1086.595360px;}
.y52{bottom:1088.199200px;}
.y49{bottom:1088.199360px;}
.y38{bottom:1088.207840px;}
.ydc{bottom:1095.235680px;}
.ydd{bottom:1095.238880px;}
.y7c{bottom:1105.002560px;}
.y51{bottom:1106.606400px;}
.y48{bottom:1106.606560px;}
.y37{bottom:1106.615040px;}
.y7b{bottom:1123.409760px;}
.ydb{bottom:1124.714080px;}
.y50{bottom:1129.543200px;}
.y36{bottom:1129.543360px;}
.y7a{bottom:1144.750560px;}
.y4f{bottom:1147.950400px;}
.y35{bottom:1147.950560px;}
.yda{bottom:1155.434080px;}
.yd8{bottom:1169.720480px;}
.yd9{bottom:1171.434080px;}
.y32{bottom:1189.802560px;}
.y31{bottom:1192.137440px;}
.yd7{bottom:1192.818880px;}
.y14{bottom:1294.290880px;}
.y13{bottom:1318.930880px;}
.h11{height:9.763138px;}
.h13{height:12.841920px;}
.hd{height:13.402110px;}
.he{height:14.102181px;}
.hf{height:14.229440px;}
.h1d{height:15.724800px;}
.h19{height:17.472000px;}
.h18{height:17.544000px;}
.h16{height:18.265936px;}
.ha{height:18.275525px;}
.h14{height:18.345600px;}
.h15{height:19.006000px;}
.h12{height:19.493951px;}
.hc{height:20.618048px;}
.hb{height:22.090464px;}
.h1b{height:23.296000px;}
.h17{height:23.392000px;}
.h7{height:27.778000px;}
.h5{height:28.880000px;}
.h3{height:29.240000px;}
.h1c{height:32.164000px;}
.h1a{height:35.088000px;}
.h9{height:35.767538px;}
.h8{height:37.427200px;}
.h2{height:46.784000px;}
.h6{height:58.480000px;}
.h4{height:146.200000px;}
.h10{height:171.134400px;}
.h0{height:1374.236800px;}
.h1{height:1375.200000px;}
.w2{width:684.596800px;}
.w0{width:979.652800px;}
.w1{width:980.800000px;}
.x0{left:0.000000px;}
.x25{left:11.073760px;}
.x1{left:86.173280px;}
.x7{left:95.244160px;}
.xa{left:96.337120px;}
.x2{left:104.314880px;}
.x38{left:139.537120px;}
.x36{left:146.897120px;}
.x33{left:162.711040px;}
.x34{left:168.496640px;}
.x3b{left:175.607520px;}
.x35{left:191.492320px;}
.x37{left:194.410720px;}
.x24{left:199.811200px;}
.x31{left:201.184800px;}
.x22{left:204.505920px;}
.x27{left:206.010720px;}
.x39{left:208.541920px;}
.x23{left:212.181920px;}
.xc{left:217.927840px;}
.xb{left:219.515040px;}
.x3e{left:222.236160px;}
.x3a{left:226.410720px;}
.x8{left:228.748800px;}
.x20{left:242.959200px;}
.x26{left:254.717120px;}
.x3c{left:264.093920px;}
.x9{left:268.276480px;}
.x21{left:298.117760px;}
.x1c{left:318.152960px;}
.x30{left:340.157440px;}
.x2d{left:358.299200px;}
.x3f{left:369.357280px;}
.xe{left:370.544960px;}
.x1d{left:384.318880px;}
.x6{left:424.978560px;}
.xf{left:430.984320px;}
.x1b{left:467.596518px;}
.x18{left:491.293356px;}
.x3d{left:494.621280px;}
.x1a{left:499.474582px;}
.x4{left:507.968640px;}
.x3{left:521.562880px;}
.x19{left:528.142011px;}
.x17{left:546.684160px;}
.x11{left:566.048800px;}
.x12{left:577.295360px;}
.x1f{left:585.821102px;}
.x1e{left:609.288640px;}
.x29{left:633.420960px;}
.x16{left:638.403722px;}
.xd{left:645.845760px;}
.x13{left:711.950560px;}
.x32{left:715.095040px;}
.x2f{left:734.052746px;}
.x2e{left:739.272000px;}
.x14{left:761.448141px;}
.x2c{left:765.027200px;}
.x15{left:777.176620px;}
.x2a{left:778.643200px;}
.x2b{left:782.171200px;}
.x5{left:797.136000px;}
.x10{left:823.656160px;}
.x28{left:846.522400px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-3.866667pt;}
.ls1a{letter-spacing:-1.493333pt;}
.ls19{letter-spacing:-1.440000pt;}
.ls9{letter-spacing:-0.800000pt;}
.lsd{letter-spacing:-0.628967pt;}
.ls15{letter-spacing:-0.582945pt;}
.ls11{letter-spacing:-0.567605pt;}
.lsf{letter-spacing:-0.552264pt;}
.lse{letter-spacing:-0.521583pt;}
.lsc{letter-spacing:-0.490901pt;}
.ls12{letter-spacing:-0.475561pt;}
.lsb{letter-spacing:-0.460220pt;}
.ls13{letter-spacing:-0.444879pt;}
.lsa{letter-spacing:-0.429539pt;}
.ls8{letter-spacing:-0.407747pt;}
.ls10{letter-spacing:-0.337495pt;}
.ls5{letter-spacing:-0.333333pt;}
.ls7{letter-spacing:-0.266667pt;}
.ls1b{letter-spacing:-0.208230pt;}
.ls14{letter-spacing:-0.184088pt;}
.ls16{letter-spacing:-0.089255pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.066667pt;}
.ls1{letter-spacing:0.133333pt;}
.ls18{letter-spacing:0.312391pt;}
.ls2{letter-spacing:0.333333pt;}
.ls17{letter-spacing:0.401646pt;}
.ls6{letter-spacing:1.733333pt;}
.ws1d{word-spacing:-4.080000pt;}
.ws5{word-spacing:-1.733333pt;}
.ws8{word-spacing:-0.407747pt;}
.ws16{word-spacing:-0.401646pt;}
.ws2{word-spacing:-0.333333pt;}
.ws17{word-spacing:-0.312391pt;}
.ws15{word-spacing:-0.223137pt;}
.ws18{word-spacing:-0.156196pt;}
.ws1{word-spacing:-0.133333pt;}
.ws3{word-spacing:-0.066667pt;}
.ws1c{word-spacing:-0.026667pt;}
.ws13{word-spacing:-0.015341pt;}
.ws0{word-spacing:0.000000pt;}
.ws19{word-spacing:0.106667pt;}
.ws1a{word-spacing:0.160000pt;}
.ws1b{word-spacing:0.208230pt;}
.wsa{word-spacing:0.260791pt;}
.ws6{word-spacing:0.266667pt;}
.wsb{word-spacing:0.291473pt;}
.wsf{word-spacing:0.337495pt;}
.ws7{word-spacing:0.407747pt;}
.ws9{word-spacing:0.429539pt;}
.ws12{word-spacing:0.444879pt;}
.ws11{word-spacing:0.475561pt;}
.wsd{word-spacing:0.521583pt;}
.wse{word-spacing:0.552264pt;}
.ws10{word-spacing:0.567605pt;}
.ws14{word-spacing:0.582945pt;}
.wsc{word-spacing:0.628967pt;}
.ws4{word-spacing:3.866667pt;}
._1{margin-left:-9.233333pt;}
._7{margin-left:-8.236667pt;}
._b{margin-left:-7.180993pt;}
._e{margin-left:-6.136000pt;}
._5{margin-left:-4.713333pt;}
._6{margin-left:-3.166667pt;}
._3{margin-left:-2.086667pt;}
._0{margin-left:-1.066667pt;}
._2{width:0.910000pt;}
._4{width:4.090000pt;}
._8{width:43.120000pt;}
._f{width:47.020000pt;}
._9{width:75.593333pt;}
._c{width:232.426667pt;}
._a{width:360.906667pt;}
._d{width:495.066667pt;}
.fsc{font-size:11.175333pt;}
.fse{font-size:14.700000pt;}
.fs9{font-size:15.340667pt;}
.fsa{font-size:16.142000pt;}
.fsb{font-size:16.287667pt;}
.fs16{font-size:18.000000pt;}
.fs8{font-size:19.524667pt;}
.fs13{font-size:20.000000pt;}
.fs11{font-size:20.823000pt;}
.fs7{font-size:20.919000pt;}
.fsf{font-size:21.000000pt;}
.fs10{font-size:21.666667pt;}
.fsd{font-size:22.313667pt;}
.fs12{font-size:26.666667pt;}
.fs4{font-size:31.666667pt;}
.fs1{font-size:33.333333pt;}
.fs15{font-size:36.666667pt;}
.fs14{font-size:40.000000pt;}
.fs6{font-size:40.774667pt;}
.fs5{font-size:42.666667pt;}
.fs0{font-size:53.333333pt;}
.fs3{font-size:66.666667pt;}
.fs2{font-size:166.666667pt;}
.y0{bottom:-0.666667pt;}
.y6d{bottom:2.612000pt;}
.yd4{bottom:30.233333pt;}
.yd6{bottom:52.713333pt;}
.yd5{bottom:62.313333pt;}
.y2d{bottom:67.265067pt;}
.yd3{bottom:70.105333pt;}
.ybe{bottom:71.519733pt;}
.yd2{bottom:79.705333pt;}
.yb8{bottom:80.975067pt;}
.ybd{bottom:81.521067pt;}
.y12{bottom:82.567200pt;}
.y2c{bottom:82.604400pt;}
.yd1{bottom:89.305333pt;}
.yb7{bottom:90.976400pt;}
.ybc{bottom:91.522400pt;}
.yc7{bottom:93.801333pt;}
.y6{bottom:96.096933pt;}
.y11{bottom:97.906533pt;}
.y2a{bottom:97.919733pt;}
.y2b{bottom:97.937733pt;}
.yd0{bottom:98.905333pt;}
.yb6{bottom:100.977733pt;}
.ybb{bottom:101.523733pt;}
.yc6{bottom:107.134667pt;}
.ycf{bottom:108.505333pt;}
.yb5{bottom:110.979067pt;}
.y10{bottom:113.245867pt;}
.y29{bottom:113.259067pt;}
.y9c{bottom:117.020533pt;}
.yce{bottom:118.105333pt;}
.yc5{bottom:120.468000pt;}
.y5{bottom:124.653333pt;}
.ycd{bottom:127.705333pt;}
.yf{bottom:128.585200pt;}
.y28{bottom:128.598400pt;}
.y9b{bottom:132.359867pt;}
.yc4{bottom:133.801333pt;}
.ycc{bottom:137.305333pt;}
.yba{bottom:142.733733pt;}
.ye{bottom:143.924533pt;}
.y27{bottom:143.937733pt;}
.ycb{bottom:146.905333pt;}
.yc3{bottom:147.134667pt;}
.y9a{bottom:147.699200pt;}
.yb9{bottom:152.735067pt;}
.yca{bottom:156.505333pt;}
.yd{bottom:159.263867pt;}
.y26{bottom:159.271067pt;}
.yc2{bottom:160.468000pt;}
.y99{bottom:163.038533pt;}
.yc9{bottom:166.105333pt;}
.yc1{bottom:173.801333pt;}
.yb4{bottom:174.124400pt;}
.yc{bottom:174.603200pt;}
.yc8{bottom:175.705333pt;}
.y25{bottom:178.377867pt;}
.yb3{bottom:184.125733pt;}
.y8{bottom:188.630267pt;}
.ya{bottom:192.474800pt;}
.yb{bottom:193.717200pt;}
.yb2{bottom:194.127067pt;}
.y7{bottom:215.296933pt;}
.y9{bottom:221.031333pt;}
.y79{bottom:229.927333pt;}
.y78{bottom:231.873067pt;}
.y24{bottom:232.906533pt;}
.y23{bottom:248.245867pt;}
.y22{bottom:263.585200pt;}
.y21{bottom:278.924533pt;}
.y94{bottom:284.326267pt;}
.ya9{bottom:284.366667pt;}
.yf7{bottom:289.829600pt;}
.y20{bottom:294.257867pt;}
.y93{bottom:299.665600pt;}
.ya8{bottom:299.706000pt;}
.y1e{bottom:309.567200pt;}
.y1f{bottom:309.591200pt;}
.y3{bottom:312.191333pt;}
.y92{bottom:315.004933pt;}
.ya7{bottom:315.045333pt;}
.y1d{bottom:324.906533pt;}
.y2{bottom:326.858000pt;}
.y91{bottom:330.344267pt;}
.ya6{bottom:330.378667pt;}
.y1c{bottom:340.245867pt;}
.y90{bottom:345.683600pt;}
.ya4{bottom:345.706000pt;}
.ya5{bottom:345.712000pt;}
.y1{bottom:347.602800pt;}
.y18{bottom:355.578133pt;}
.y1b{bottom:355.585200pt;}
.y8f{bottom:361.022933pt;}
.ya3{bottom:361.045333pt;}
.y17{bottom:370.917467pt;}
.y1a{bottom:370.924533pt;}
.y8e{bottom:376.362267pt;}
.ya1{bottom:376.372667pt;}
.ya2{bottom:376.378667pt;}
.y16{bottom:386.256800pt;}
.y19{bottom:390.031467pt;}
.y8d{bottom:391.701600pt;}
.ya0{bottom:391.712000pt;}
.y4{bottom:403.830533pt;}
.y15{bottom:405.370800pt;}
.y8c{bottom:407.040933pt;}
.y9f{bottom:409.485600pt;}
.y8b{bottom:424.824933pt;}
.yef{bottom:434.560400pt;}
.y34{bottom:441.580933pt;}
.y33{bottom:443.526533pt;}
.y9e{bottom:465.743467pt;}
.yf2{bottom:468.366133pt;}
.y8a{bottom:481.082800pt;}
.yf1{bottom:481.699467pt;}
.yb1{bottom:488.704800pt;}
.yb0{bottom:489.904800pt;}
.y6c{bottom:494.954667pt;}
.y89{bottom:496.422133pt;}
.yf0{bottom:498.816400pt;}
.y67{bottom:503.927467pt;}
.y58{bottom:504.533200pt;}
.yaf{bottom:506.714267pt;}
.yae{bottom:507.914267pt;}
.y88{bottom:511.761467pt;}
.yad{bottom:517.948933pt;}
.yac{bottom:519.148933pt;}
.y6a{bottom:519.215733pt;}
.y87{bottom:527.100800pt;}
.yab{bottom:529.183600pt;}
.y6b{bottom:529.353177pt;}
.yaa{bottom:530.383600pt;}
.y61{bottom:533.352294pt;}
.y63{bottom:533.775867pt;}
.yf6{bottom:537.101733pt;}
.y5f{bottom:537.261096pt;}
.y86{bottom:542.440133pt;}
.y5e{bottom:544.207350pt;}
.y5d{bottom:545.845733pt;}
.yf5{bottom:550.435067pt;}
.y64{bottom:554.005867pt;}
.y62{bottom:556.762267pt;}
.y85{bottom:557.779467pt;}
.y6e{bottom:564.473600pt;}
.yf4{bottom:565.101733pt;}
.y69{bottom:572.738416pt;}
.y84{bottom:573.118800pt;}
.y59{bottom:577.950133pt;}
.y60{bottom:578.239085pt;}
.y68{bottom:578.871867pt;}
.y5a{bottom:581.570531pt;}
.y66{bottom:581.852245pt;}
.y83{bottom:588.458133pt;}
.y65{bottom:588.540775pt;}
.y70{bottom:590.616500pt;}
.y5c{bottom:592.045138pt;}
.y30{bottom:599.017600pt;}
.y5b{bottom:601.366127pt;}
.y6f{bottom:601.773333pt;}
.y73{bottom:603.526016pt;}
.yf3{bottom:606.095600pt;}
.y82{bottom:606.242133pt;}
.y72{bottom:609.659467pt;}
.y2f{bottom:614.356933pt;}
.y71{bottom:618.660316pt;}
.y75{bottom:620.621023pt;}
.yee{bottom:623.586400pt;}
.y74{bottom:626.754473pt;}
.y2e{bottom:629.696267pt;}
.y77{bottom:643.785600pt;}
.y76{bottom:645.731333pt;}
.yed{bottom:648.045067pt;}
.yec{bottom:661.378400pt;}
.yeb{bottom:685.943733pt;}
.y47{bottom:692.173200pt;}
.y46{bottom:707.512533pt;}
.yea{bottom:710.509067pt;}
.y44{bottom:722.767867pt;}
.y45{bottom:722.845867pt;}
.ye9{bottom:734.967733pt;}
.y43{bottom:738.107200pt;}
.y98{bottom:740.530133pt;}
.ye7{bottom:740.770400pt;}
.ye8{bottom:748.301067pt;}
.y42{bottom:753.446533pt;}
.y97{bottom:755.869467pt;}
.y41{bottom:768.785867pt;}
.y96{bottom:771.208800pt;}
.ye6{bottom:772.653067pt;}
.y40{bottom:784.125200pt;}
.ye5{bottom:785.986400pt;}
.y95{bottom:788.992800pt;}
.ye4{bottom:799.319733pt;}
.y3f{bottom:799.464533pt;}
.y3e{bottom:814.803867pt;}
.ye3{bottom:823.778400pt;}
.y9d{bottom:828.799467pt;}
.y57{bottom:830.136000pt;}
.y4e{bottom:830.136133pt;}
.y3d{bottom:830.143200pt;}
.ye2{bottom:837.111733pt;}
.y81{bottom:844.138800pt;}
.y56{bottom:845.475333pt;}
.y4d{bottom:845.475467pt;}
.y3c{bottom:845.482533pt;}
.y80{bottom:859.478133pt;}
.ye0{bottom:860.706400pt;}
.y55{bottom:860.814667pt;}
.y4c{bottom:860.814800pt;}
.y3b{bottom:860.821867pt;}
.ydf{bottom:874.039733pt;}
.y7f{bottom:874.817467pt;}
.ye1{bottom:874.903733pt;}
.y54{bottom:876.154000pt;}
.y4b{bottom:876.154133pt;}
.y3a{bottom:876.161200pt;}
.yc0{bottom:888.608101pt;}
.y7e{bottom:890.156800pt;}
.y53{bottom:891.493333pt;}
.y4a{bottom:891.493467pt;}
.y39{bottom:891.500533pt;}
.ybf{bottom:896.604133pt;}
.yde{bottom:899.365733pt;}
.y7d{bottom:905.496133pt;}
.y52{bottom:906.832667pt;}
.y49{bottom:906.832800pt;}
.y38{bottom:906.839867pt;}
.ydc{bottom:912.696400pt;}
.ydd{bottom:912.699067pt;}
.y7c{bottom:920.835467pt;}
.y51{bottom:922.172000pt;}
.y48{bottom:922.172133pt;}
.y37{bottom:922.179200pt;}
.y7b{bottom:936.174800pt;}
.ydb{bottom:937.261733pt;}
.y50{bottom:941.286000pt;}
.y36{bottom:941.286133pt;}
.y7a{bottom:953.958800pt;}
.y4f{bottom:956.625333pt;}
.y35{bottom:956.625467pt;}
.yda{bottom:962.861733pt;}
.yd8{bottom:974.767067pt;}
.yd9{bottom:976.195067pt;}
.y32{bottom:991.502133pt;}
.y31{bottom:993.447867pt;}
.yd7{bottom:994.015733pt;}
.y14{bottom:1078.575733pt;}
.y13{bottom:1099.109067pt;}
.h11{height:8.135948pt;}
.h13{height:10.701600pt;}
.hd{height:11.168425pt;}
.he{height:11.751817pt;}
.hf{height:11.857867pt;}
.h1d{height:13.104000pt;}
.h19{height:14.560000pt;}
.h18{height:14.620000pt;}
.h16{height:15.221613pt;}
.ha{height:15.229604pt;}
.h14{height:15.288000pt;}
.h15{height:15.838333pt;}
.h12{height:16.244959pt;}
.hc{height:17.181707pt;}
.hb{height:18.408720pt;}
.h1b{height:19.413333pt;}
.h17{height:19.493333pt;}
.h7{height:23.148333pt;}
.h5{height:24.066667pt;}
.h3{height:24.366667pt;}
.h1c{height:26.803333pt;}
.h1a{height:29.240000pt;}
.h9{height:29.806281pt;}
.h8{height:31.189333pt;}
.h2{height:38.986667pt;}
.h6{height:48.733333pt;}
.h4{height:121.833333pt;}
.h10{height:142.612000pt;}
.h0{height:1145.197333pt;}
.h1{height:1146.000000pt;}
.w2{width:570.497333pt;}
.w0{width:816.377333pt;}
.w1{width:817.333333pt;}
.x0{left:0.000000pt;}
.x25{left:9.228133pt;}
.x1{left:71.811067pt;}
.x7{left:79.370133pt;}
.xa{left:80.280933pt;}
.x2{left:86.929067pt;}
.x38{left:116.280933pt;}
.x36{left:122.414267pt;}
.x33{left:135.592533pt;}
.x34{left:140.413867pt;}
.x3b{left:146.339600pt;}
.x35{left:159.576933pt;}
.x37{left:162.008933pt;}
.x24{left:166.509333pt;}
.x31{left:167.654000pt;}
.x22{left:170.421600pt;}
.x27{left:171.675600pt;}
.x39{left:173.784933pt;}
.x23{left:176.818267pt;}
.xc{left:181.606533pt;}
.xb{left:182.929200pt;}
.x3e{left:185.196800pt;}
.x3a{left:188.675600pt;}
.x8{left:190.624000pt;}
.x20{left:202.466000pt;}
.x26{left:212.264267pt;}
.x3c{left:220.078267pt;}
.x9{left:223.563733pt;}
.x21{left:248.431467pt;}
.x1c{left:265.127467pt;}
.x30{left:283.464533pt;}
.x2d{left:298.582667pt;}
.x3f{left:307.797733pt;}
.xe{left:308.787467pt;}
.x1d{left:320.265733pt;}
.x6{left:354.148800pt;}
.xf{left:359.153600pt;}
.x1b{left:389.663765pt;}
.x18{left:409.411130pt;}
.x3d{left:412.184400pt;}
.x1a{left:416.228818pt;}
.x4{left:423.307200pt;}
.x3{left:434.635733pt;}
.x19{left:440.118342pt;}
.x17{left:455.570133pt;}
.x11{left:471.707333pt;}
.x12{left:481.079467pt;}
.x1f{left:488.184251pt;}
.x1e{left:507.740533pt;}
.x29{left:527.850800pt;}
.x16{left:532.003102pt;}
.xd{left:538.204800pt;}
.x13{left:593.292133pt;}
.x32{left:595.912533pt;}
.x2f{left:611.710621pt;}
.x2e{left:616.060000pt;}
.x14{left:634.540118pt;}
.x2c{left:637.522667pt;}
.x15{left:647.647183pt;}
.x2a{left:648.869333pt;}
.x2b{left:651.809333pt;}
.x5{left:664.280000pt;}
.x10{left:686.380133pt;}
.x28{left:705.435333pt;}
}
